\name{LGchangeLog}
\alias{LGchangeLog}

\title{LimmaGUI Change Log}
\description{Write as text the most recent changes from the limmaGUI package changelog.}

\usage{
LGchangeLog(n=20)
}

\arguments{
  \item{n}{integer, number of lines to write of changelog.}
}

\value{No value is produced, but a number of lines of text are written to standard output.}

\author{Gordon Smyth}

\keyword{documentation}
